{
  "bestNetwork": "The best telecommunications network",
  "plans": "Plans",
  "basic": "Basic",
  "medium": "Medium",
  "ultra": "Ultra",
  "optimum": "Optimum",
  "company": "Company",
  "offices": "Offices",
  "saltillo": "Saltillo",
  "monclova": "Monclova",
  "about": "About",
  "mission": "Mission",
  "vision": "Vision",
  "support": "Support",
  "FAQ": "FAQ",
  "follow": "Follow us",
  "fb": "/CCN",
  "ig": "CCN.oficial",
  "wp": "844 123 4567",
  "copyRight": "© All rights reserved 2021 CCN Telecomunicaciones."
}
